-------------------------------------------------------------------------------
--! \file       mod01c_pkg.vhd
--! \brief      Module 01c Package
--! \author     sor
--! \date       29.03.2012
--! \details    Definitions etc.
--!
--!
-------------------------------------------------------------------------------

--! IEEE library.
library ieee;
--! Standard logic package.
use ieee.std_logic_1164.all;

--! Work library.
library work;


-------------------------------------------------------------------------------
--! Package for Module 01c.
package mod01c_pkg is

    --! Bit-wise invert the output 1.
    constant InvertOutput1              : boolean := false;
    --! Bit-wise invert the output 2.
    constant InvertOutput2              : boolean := false;

end package;


-------------------------------------------------------------------------------
-- vim: set ts=4 sw=4 et:
